﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FinalTask", "FinalTask\FinalTask.csproj", "{6E81F96B-148C-475C-87BF-E5672400F292}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E81F96B-148C-475C-87BF-E5672400F292}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E81F96B-148C-475C-87BF-E5672400F292}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E81F96B-148C-475C-87BF-E5672400F292}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E81F96B-148C-475C-87BF-E5672400F292}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8858FC7B-07E1-4795-A886-C42E8BC17982}
	EndGlobalSection
EndGlobal
